/* stylelint-disable max-line-length */
:root {
  --breakpoint-xxl: 1920px;
  --breakpoint-xl: 1600px;
  --breakpoint-lg: 1440px;
  --breakpoint-lg-s: 1280px;
  --breakpoint-md: 1024px;
  --breakpoint-md-s: 992px;
  --breakpoint-sm: 768px;
  --breakpoint-sm-s: 600px;
  --breakpoint-xs: 512px;
  --breakpoint-xxs: 390px;
}

/* stylelint-disable */
.wp-block .case-studies-slider,
.case-studies-slider {
  overflow-x: hidden;
  overflow-y: visible;
  margin-top: 2.5rem;
  padding-bottom: 2.5rem;
}
@media (min-width: 1024px) {
  .wp-block .case-studies-slider,
  .case-studies-slider {
    margin-top: 5rem;
    padding-bottom: 5rem;
  }
}
.wp-block .case-studies-slider .sk-container,
.case-studies-slider .sk-container {
  overflow: visible;
}
.wp-block .case-studies-slider-container.swiper,
.case-studies-slider-container.swiper {
  overflow: visible;
}
.wp-block .case-studies-slider-container.swiper .swiper-wrapper,
.case-studies-slider-container.swiper .swiper-wrapper {
  width: 100%;
  align-items: stretch;
}
.wp-block .case-studies-slider-container.swiper .swiper-slide,
.case-studies-slider-container.swiper .swiper-slide {
  height: auto;
  display: flex;
}
.wp-block .case-studies-slider-container.swiper .swiper-navigation,
.case-studies-slider-container.swiper .swiper-navigation {
  justify-content: center;
  grid-gap: 0.5rem;
  margin-top: 1.5rem;
}
@media (min-width: 1024px) {
  .wp-block .case-studies-slider-container.swiper .swiper-navigation,
  .case-studies-slider-container.swiper .swiper-navigation {
    margin-top: 3.75rem;
  }
}
.wp-block .case-studies-slider-container.swiper .swiper-navigation .swiper-button-prev,
.wp-block .case-studies-slider-container.swiper .swiper-navigation .swiper-button-next,
.case-studies-slider-container.swiper .swiper-navigation .swiper-button-prev,
.case-studies-slider-container.swiper .swiper-navigation .swiper-button-next {
  transform: none;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 2.5rem;
  height: 2.5rem;
  border-radius: 100%;
  background: #dce2fa;
  border: 2px solid var(--sk-color-white);
}
.wp-block .case-studies-slider-container.swiper .swiper-navigation .swiper-button-prev:hover, .wp-block .case-studies-slider-container.swiper .swiper-navigation .swiper-button-prev:focus,
.wp-block .case-studies-slider-container.swiper .swiper-navigation .swiper-button-next:hover,
.wp-block .case-studies-slider-container.swiper .swiper-navigation .swiper-button-next:focus,
.case-studies-slider-container.swiper .swiper-navigation .swiper-button-prev:hover,
.case-studies-slider-container.swiper .swiper-navigation .swiper-button-prev:focus,
.case-studies-slider-container.swiper .swiper-navigation .swiper-button-next:hover,
.case-studies-slider-container.swiper .swiper-navigation .swiper-button-next:focus {
  transform: none !important;
  background: #3e5ee2;
}
.wp-block .case-studies-slider-container.swiper .swiper-navigation .swiper-button-prev:hover svg, .wp-block .case-studies-slider-container.swiper .swiper-navigation .swiper-button-prev:focus svg,
.wp-block .case-studies-slider-container.swiper .swiper-navigation .swiper-button-next:hover svg,
.wp-block .case-studies-slider-container.swiper .swiper-navigation .swiper-button-next:focus svg,
.case-studies-slider-container.swiper .swiper-navigation .swiper-button-prev:hover svg,
.case-studies-slider-container.swiper .swiper-navigation .swiper-button-prev:focus svg,
.case-studies-slider-container.swiper .swiper-navigation .swiper-button-next:hover svg,
.case-studies-slider-container.swiper .swiper-navigation .swiper-button-next:focus svg {
  filter: brightness(0) invert(1);
}
.wp-block .case-studies-slider-container.swiper .swiper-navigation .swiper-button-next svg,
.case-studies-slider-container.swiper .swiper-navigation .swiper-button-next svg {
  transform: rotate(180deg);
}
.wp-block .case-studies-slider-container.swiper .swiper-pagination,
.case-studies-slider-container.swiper .swiper-pagination {
  margin-top: 2.125rem;
}
@media (max-width: 1024px) {
  .wp-block .case-studies-slider-title,
  .case-studies-slider-title {
    text-align: center;
  }
}
.wp-block .case-studies-slider-text,
.case-studies-slider-text {
  margin-right: auto;
  margin-left: auto;
  max-width: 58.75rem;
}
.wp-block .case-studies-slider-item--link,
.case-studies-slider-item--link {
  display: block;
  width: 100%;
  border-radius: 1.875rem;
  background: var(--sk-color-white);
  box-shadow: 0 6.871px 39.265px 0 rgba(0, 0, 0, 0.1);
  padding: 1.5rem;
  transition: transform 0.3s ease-in-out;
}
.wp-block .case-studies-slider-item--link:hover,
.case-studies-slider-item--link:hover {
  transform: scale(1.02);
}
.wp-block .case-studies-slider-item--link:hover .case-studies-slider-item--link-label,
.case-studies-slider-item--link:hover .case-studies-slider-item--link-label {
  color: var(--sk-color-text);
}
.wp-block .case-studies-slider-item--wrap,
.case-studies-slider-item--wrap {
  overflow: hidden;
  display: flex;
  flex-direction: column;
}
.wp-block .case-studies-slider-item--top,
.case-studies-slider-item--top {
  display: flex;
  align-items: center;
}
.wp-block .case-studies-slider-item--logo,
.case-studies-slider-item--logo {
  width: 100%;
  height: 2.5rem;
  flex: 50%;
  max-width: 50%;
}
@media (min-width: 1024px) {
  .wp-block .case-studies-slider-item--logo,
  .case-studies-slider-item--logo {
    height: 5rem;
  }
}
.wp-block .case-studies-slider-item--logo img,
.case-studies-slider-item--logo img {
  -o-object-position: left center;
     object-position: left center;
}
.wp-block .case-studies-slider-item--link-label,
.case-studies-slider-item--link-label {
  width: 100%;
  flex: 50%;
  max-width: 50%;
  text-align: right;
  transition: 0.3s;
  transition-timing-function: ease;
}
.wp-block .case-studies-slider-item--image,
.case-studies-slider-item--image {
  height: 10.5rem;
  position: relative;
  border-radius: 1rem;
  overflow: hidden;
  margin: 1.5rem 0 1rem;
}
@media (max-width: 1024px) {
  .wp-block .case-studies-slider-item--image,
  .case-studies-slider-item--image {
    margin-top: 1rem;
  }
}
.wp-block .case-studies-slider-item--content-wrapper,
.case-studies-slider-item--content-wrapper {
  flex: 100%;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}
.wp-block .case-studies-slider-item--content-wrapper .case-studies-slider-item--link-label,
.case-studies-slider-item--content-wrapper .case-studies-slider-item--link-label {
  text-decoration: underline;
  text-decoration-color: transparent;
  transition: 0.3s;
  transition-timing-function: ease;
}
.wp-block .case-studies-slider-item--content-wrapper .case-studies-slider-item--link-label:hover,
.case-studies-slider-item--content-wrapper .case-studies-slider-item--link-label:hover {
  text-decoration-color: currentColor;
}
.wp-block .case-studies-slider-item--title,
.case-studies-slider-item--title {
  margin-bottom: 0.25rem;
  line-height: 1.2;
}
.wp-block .case-studies-slider-item--excerpt,
.case-studies-slider-item--excerpt {
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
}
.wp-block .case-studies-slider-item--excerpt span,
.case-studies-slider-item--excerpt span {
  font-family: var(--sk-font-secondary);
  font-size: var(--sk-text--h1);
  line-height: var(--sk-line-height--h1);
  font-weight: 700;
  display: block;
}
